@charset "UTF-8";
/*
@include adaptiv-font(52,68,40,56);
@include adaptiv-font(26,40,22,32);
@include adaptiv-font(20,32,18,28);
@include adaptiv-font(18,32,16,24);
*/
/*Обнуление*/
@import url(css/nulstyle.css);
/*Шрифты*/
@import url(fonts/fonts.css);

html,
body {
  font-family: 'Gilroy', sans-serif;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  color: #2B2D41;
}

@media (max-width: 767px) {

  html,
  body {
    font-size: calc(18px + 3.4 * ((100vw - 360px) / 1140));
    line-height: calc(28px + 6.8 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {

  html,
  body {
    font-size: calc(18px + 2 * (100vw / 1140));
    line-height: calc(28px + 4 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {

  html,
  body {
    font-size: 20px;
    line-height: 32px;
  }
}

.link {
  color: #7662E2 !important;
  position: relative;
}

.link:after {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #7662E2;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 30%;
}

.title {
  font-weight: 700;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .title {
    font-size: calc(40px + 20.4 * ((100vw - 360px) / 1140));
    line-height: calc(56px + 20.4 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .title {
    font-size: calc(40px + 12 * (100vw / 1140));
    line-height: calc(56px + 12 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .title {
    font-size: 52px;
    line-height: 68px;
  }
}

@media (max-width: 992px) {
  .title {
    margin-bottom: 24px;
  }
}

.section {
  padding-bottom: 128px;
}

@media (max-width: 992px) {
  .section {
    padding-bottom: 64px;
  }
}

.btn {
  font-weight: 500;
  color: #ffffff;
  text-align: center;
  cursor: pointer;
  box-shadow: 4px 20px 40px rgba(0, 0, 0, 0.2);
  display: block;
}

.selected {
  position: relative;
}

.selected:after {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='auto' height='16' viewBox='0 0 164 16' fill='none' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none'%3e%3cpath d='M3.55302 6.54062C4.85277 6.5545 6.15251 6.47123 7.45226 6.42498C7.98118 6.40648 8.5101 6.3741 9.03902 6.34172C11.3679 6.2122 13.6968 6.08268 16.0257 5.94854C18.8097 5.79127 21.5937 5.62475 24.3777 5.44897C28.3548 5.19919 32.332 4.94941 36.3091 4.69962C37.2193 4.64412 38.1337 4.60249 39.0439 4.55623C41.3605 4.43134 43.6771 4.31107 45.9936 4.18618C48.3102 4.06591 50.6268 3.94102 52.9434 3.81613C53.8495 3.76988 54.7598 3.70512 55.6659 3.67274C59.3642 3.53859 63.0626 3.40908 66.7568 3.27956C69.0283 3.20092 71.3039 3.11766 73.5753 3.03903C74.4651 3.00665 75.3548 2.96039 76.2486 2.94651C79.824 2.88638 83.3952 2.82625 86.9705 2.76612C90.4967 2.70598 94.0228 2.64585 97.5489 2.58572C98.4796 2.57184 99.4104 2.57647 100.341 2.57184C102.645 2.56259 104.946 2.55334 107.25 2.53946C110.829 2.52558 114.409 2.51171 117.992 2.49321C119.165 2.48858 120.333 2.50246 121.506 2.50708C123.958 2.51633 126.41 2.52558 128.862 2.53483C129.063 2.53483 129.268 2.53946 129.469 2.53946C123.95 2.62272 118.431 2.70598 112.912 2.79849C110.608 2.8355 108.304 2.87713 105.999 2.91414C105.007 2.93264 104.011 2.93264 103.014 2.96502C99.681 3.06216 96.3476 3.16855 93.0141 3.27031C89.16 3.38595 85.3059 3.50622 81.4558 3.62186C80.808 3.64036 80.1602 3.68199 79.5124 3.71899C77.4623 3.82538 75.4081 3.93177 73.358 4.03816C69.1964 4.25556 65.0347 4.47297 60.8731 4.68575C60.2581 4.71813 59.643 4.76901 59.028 4.81526C56.9943 4.97253 54.9607 5.1298 52.9311 5.2917C49.2902 5.57386 45.6492 5.85603 42.0083 6.14282C41.0038 6.22145 40.0033 6.33247 38.9988 6.42961C36.6658 6.65163 34.3369 6.87366 32.0039 7.09569C29.0395 7.37785 26.0751 7.65077 23.1107 7.94218C18.986 8.34923 14.8612 8.75166 10.7406 9.15872C9.75244 9.25585 8.76021 9.35299 7.77207 9.45013C6.00081 9.62591 4.23364 9.87569 2.46238 10.0977C2.27377 10.1208 2.11797 10.2596 2.11797 10.4863C2.11797 10.7083 2.27377 10.8656 2.46238 10.8748C3.1102 10.9072 3.75393 10.9396 4.40175 10.9673C4.32385 11.157 4.27465 11.3651 4.27465 11.5779C4.27465 12.3226 4.85277 13.0581 5.54159 13.0119C10.5971 12.6557 15.6526 12.2718 20.7121 11.9988C25.1034 11.7629 29.4988 11.527 33.8941 11.2911C38.7528 11.0321 43.6074 10.7684 48.466 10.5094C49.9954 10.4261 51.5248 10.3429 53.0541 10.2642C53.4969 10.2411 53.9356 10.2087 54.3785 10.1949C62.2015 9.95895 70.0287 9.73229 77.8518 9.50101C82.034 9.37612 86.2161 9.25585 90.3983 9.13096C91.9112 9.08471 93.4201 9.0477 94.9289 9.01995C102.932 8.87655 110.936 8.73779 118.939 8.59439C122.367 8.53426 125.799 8.4695 129.227 8.40937C132.154 8.35849 135.082 8.33536 138.009 8.21047C140.428 8.1087 142.843 8.00231 145.262 7.90055C146.468 7.84967 147.677 7.81729 148.883 7.7294C151.626 7.53513 154.373 7.33622 157.116 7.12807C157.112 7.1327 157.112 7.13732 157.108 7.14195C156.952 7.43799 156.911 7.80341 156.993 8.13645C157.071 8.46025 157.263 8.73779 157.518 8.90431C157.76 9.06158 158.129 9.15409 158.399 9.03382C158.998 8.76554 159.592 8.49263 160.187 8.21047C160.175 8.21509 160.162 8.22434 160.15 8.22897C160.195 8.20584 160.236 8.18734 160.281 8.16421C160.33 8.14108 160.384 8.11795 160.433 8.0902C160.412 8.09945 160.396 8.1087 160.375 8.11795C160.691 7.96531 161.007 7.81729 161.327 7.66464C161.659 7.50737 161.991 7.3501 162.319 7.18821C162.68 7.01243 163.02 6.79503 163.369 6.58687C163.758 6.35097 164 5.83752 164 5.34721C164 5.08818 163.943 4.84764 163.828 4.62099C163.676 4.32495 163.377 4.01966 163.065 3.95953C162.758 3.89939 162.454 3.85314 162.143 3.80688C162.077 3.79763 162.007 3.793 161.938 3.793C161.729 3.793 161.511 3.82538 161.314 3.83926C160.847 3.87626 160.384 3.9549 159.92 3.9919C159.539 4.02428 159.162 4.05204 158.781 4.08442C157.755 4.16768 156.735 4.25094 155.71 4.3342C155.447 4.35733 155.181 4.37121 154.914 4.39433C155.008 4.26944 155.078 4.13067 155.119 3.96878C155.168 3.84389 155.193 3.70974 155.201 3.57098C155.213 3.47384 155.226 3.3767 155.238 3.27494C155.238 3.14542 155.217 3.02515 155.181 2.90951C155.205 2.89564 155.234 2.88176 155.258 2.86788C155.451 2.73836 155.603 2.56722 155.718 2.34519C155.837 2.11853 155.894 1.87337 155.894 1.61434C155.894 1.35068 155.837 1.11015 155.718 0.883491C155.652 0.786353 155.582 0.689215 155.517 0.587452C155.357 0.407053 155.168 0.282162 154.951 0.212778C154.557 0.0416301 154.143 0 153.725 0C153.385 0 153.04 0.0277535 152.7 0.0323792C152.208 0.0370048 151.716 0.0416308 151.224 0.050882C150.527 0.0601333 149.83 0.0693824 149.137 0.074008C147.296 0.0832592 145.459 0.0925103 143.618 0.106387C141.888 0.115638 140.158 0.11564 138.427 0.11564C136.853 0.11564 135.283 0.111016 133.708 0.120267C127.439 0.152646 121.17 0.161898 114.901 0.235907C110.198 0.286789 105.499 0.342296 100.796 0.397803C98.6929 0.420931 96.5936 0.457935 94.4902 0.508817C89.7791 0.619832 85.0681 0.735474 80.357 0.846488C79.0121 0.878868 77.6714 0.911247 76.3265 0.943626C75.5475 0.962128 74.7685 1.00838 73.9895 1.04076C69.3358 1.23966 64.678 1.43857 60.0203 1.63747C58.5975 1.6976 57.1789 1.75773 55.7561 1.82249C54.9607 1.85487 54.1611 1.915 53.3657 1.96589C48.7407 2.24805 44.1158 2.52559 39.4908 2.80775C37.1045 2.95114 34.7182 3.11304 32.332 3.28419C28.2482 3.5756 24.1604 3.86701 20.0766 4.15843C16.5382 4.40821 12.9957 4.62562 9.45723 4.86152C8.89551 4.89853 8.33379 4.93553 7.77617 4.97254C6.87004 5.03267 5.95981 5.0743 5.05367 5.12056C4.25004 5.16219 3.43822 5.18531 2.63459 5.16218C2.55258 4.92628 2.34758 4.732 2.11797 4.75513C1.59725 4.80139 1.07653 4.86615 0.559912 4.9309C0.305703 4.96328 0.0883947 5.10205 0.0186922 5.39809C-0.0592106 5.72188 0.112996 6.09656 0.412306 6.17982C0.637814 6.23995 0.863323 6.30471 1.08883 6.36485C1.31024 6.42035 1.54395 6.43886 1.76946 6.46198C2.35988 6.52212 2.9585 6.53599 3.55302 6.54062ZM146.607 4.32958C147.366 4.32958 148.128 4.32958 148.887 4.32958C148.957 4.51923 149.059 4.695 149.194 4.83377C148.899 4.85689 148.608 4.88002 148.313 4.88927C147.759 4.9124 147.206 4.93553 146.652 4.95866C144.233 5.06042 141.814 5.16218 139.399 5.26395C138.292 5.3102 137.185 5.37959 136.078 5.39809C134.348 5.43047 132.617 5.45822 130.887 5.4906C126.935 5.55999 122.982 5.62937 119.03 5.70338C111.354 5.84215 103.683 5.97629 96.0073 6.11506C90.5131 6.2122 85.0189 6.40648 79.5247 6.56837C71.2465 6.81815 62.9683 7.06331 54.6901 7.3131C53.0295 7.36398 51.3689 7.48424 49.7125 7.57213C45.0137 7.82654 40.3149 8.08095 35.6162 8.33536C31.0035 8.58514 26.3908 8.83492 21.7782 9.08471C21.3518 9.10784 20.9253 9.13096 20.4989 9.15409C21.7413 9.04308 22.9836 8.92744 24.2301 8.82105C28.5721 8.44637 32.9142 8.0717 37.2562 7.69702C38.7733 7.56751 40.2862 7.43336 41.8033 7.30385C42.5864 7.23446 43.3696 7.19283 44.1527 7.14195C48.6669 6.83203 53.1812 6.52674 57.6955 6.21682C58.577 6.15669 59.4626 6.07343 60.3442 6.03643C61.6152 5.98092 62.8863 5.92541 64.1614 5.8699C68.8151 5.66638 73.4728 5.46285 78.1265 5.25932C79.1515 5.21307 80.1766 5.17144 81.1975 5.12518C81.4681 5.11593 81.7387 5.1113 82.0052 5.10668C82.7228 5.0928 83.4444 5.0743 84.1619 5.0558C88.8279 4.94941 93.4898 4.83839 98.1557 4.732C100.304 4.68112 102.453 4.62561 104.605 4.60711C111.543 4.54235 118.476 4.46372 125.414 4.42671C132.47 4.38971 139.539 4.3342 146.607 4.32958Z' fill='%23FA7B49'/%3e%3cpath d='M12.7455 16C12.938 16 13.0941 15.8239 13.0941 15.6068C13.0941 15.3897 12.938 15.2136 12.7455 15.2136C12.5531 15.2136 12.397 15.3897 12.397 15.6068C12.397 15.8239 12.5531 16 12.7455 16Z' fill='%23FA7B49'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: left bottom;
  display: block;
  position: absolute;
  left: 0;
  bottom: -12px;
  width: 100%;
  height: 16px;
  content: '';
}

.orange {
  color: #fa7b49;
}

.wrapper__container {
  max-width: 1140px;
  margin: 0 auto;
  width: 100%;
  padding: 0 15px;
}

@media (max-width: 992px) {
  .wrapper__container {
    padding: 0;
  }
}

.wrapper {
  overflow: hidden;
}

.container {
  margin: 0 auto;
  max-width: 968px;
  width: 100%;
  padding: 0 24px;
}

@media (max-width: 992px) {
  .container {
    padding: 0 15px;
  }
}

/* header */
.header__body {
  position: relative;
  padding-bottom: 80px;
}

@media (max-width: 992px) {
  .header__body {
    padding-bottom: 48px;
  }
}

.header__fon {
  position: relative;
  background-image: url('img/header/fon.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  max-width: 1110px;
  max-height: 480px;
  height: 480px;
  width: 1110px;
  min-height: 480px;
  min-width: 480px;
}

.header__fon img {
  width: 100%;
  display: none;
  height: 420px;
}

@media (max-width: 600px) {
  .header__fon img {
    display: block;
  }
}

.header__fon svg {
  width: 100%;
}

@media (max-width: 992px) {
  .header__fon svg {
    height: 420px;
  }
}

@media (max-width: 600px) {
  .header__fon svg {
    display: none;
  }
}

.header__fon .span1,
.header__fon .span2 {
  position: absolute;
  top: 19%;
  left: 63%;
  width: 12px;
  height: 12px;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  z-index: 1;
}

.header__fon .span1:before,
.header__fon .span2:before,
.header__fon .span1:after,
.header__fon .span2:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 3px;
  background-color: #FA7B49;
  display: block;
}

.header__fon .span1:before,
.header__fon .span2:before {
  transform: rotate(45deg);
}

.header__fon .span1:after,
.header__fon .span2:after {
  transform: rotate(-45deg);
}

.header__fon .span2 {
  top: 75%;
  left: 0;
  width: 20px;
  height: 20px;
}

@media (max-width: 992px) {
  .header__fon .span2 {
    top: 86%;
  }
}

.header__fon .span2:before,
.header__fon .span2:after {
  height: 4px;
}

.header__fon .span2:before {
  transform: translateX(-50%) rotate(45deg);
}

.header__fon .span2:after {
  transform: translateX(-50%) rotate(-45deg);
}

.header__fon .span3 {
  background-image: url("./img/header/points.svg");
  display: block;
  width: 76px;
  height: 172px;
  z-index: 1;
  position: absolute;
  right: -36px;
  bottom: -16px;
}

@media (max-width: 992px) {
  .header__fon .span3 {
    display: none;
  }
}

.header__content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__logo-button {
  padding-top: 24px;
  margin: 0 -30px;
}

@media (max-width: 1050px) {
  .header__logo-button {
    margin: 0;
  }
}

.header__row {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header__col {
  flex: 0 0 auto;
}

.header__logo {
  font-family: 'Poppins', sans-serif;
  font-size: 24px;
  line-height: 40px;
  font-weight: 900;
  color: #FA7B49;
}

.header__logo span {
  color: #7662E2;
}

.header__button {
  background-color: #7662E2;
  color: #ffffff;
  border-radius: 12px;
  width: 220px;
  height: 48px;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  font-size: 16px;
  cursor: pointer;
}

@media (max-width: 992px) {
  .header__button {
    width: 150px;
  }
}

.header__title {
  font-weight: 700;
  color: #FA7B49;
  margin-top: 88px;
}

@media (max-width: 767px) {
  .header__title {
    font-size: calc(40px + 20.4 * ((100vw - 360px) / 1140));
    line-height: calc(56px + 20.4 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .header__title {
    font-size: calc(40px + 12 * (100vw / 1140));
    line-height: calc(56px + 12 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .header__title {
    font-size: 52px;
    line-height: 68px;
  }
}

@media (max-width: 992px) {
  .header__title {
    margin-top: 56px;
  }
}

.header__title span {
  color: #7662E2;
}

/* next-event */
.next-event__body {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  flex-direction: column;
}

.next-event__row {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  margin: 0 -62px;
}

@media (max-width: 992px) {
  .next-event__row {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
  }
}

.next-event__col {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  flex-direction: column;
  flex: 1 0 450px;
  padding: 0 62px;
}

.next-event__col:last-child {
  flex: 0 1 450px;
}

@media (max-width: 992px) {
  .next-event__col {
    padding: 0 15px;
    flex: 0 1 auto;
  }

  .next-event__col:last-child {
    flex: 0 1 auto;
  }
}

.next-event-item {
  padding-top: 24px;
}

@media (max-width: 992px) {
  .next-event-item {
    padding-top: 12px;
  }
}

.next-event-item__body {
  padding: 4px 24px 4px 4px;
  background-color: rgba(118, 98, 226, 0.08);
  border-radius: 16px;
}

@media (max-width: 992px) {
  .next-event-item__body {
    width: fit-content;
  }
}

.next-event-item__row {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
}

.next-event-item__col {
  flex: 0 0 64px;
}

.next-event-item__col:last-child {
  flex: 1 0 64px;
}

@media (max-width: 992px) {
  .next-event-item__col {
    flex: 0 0 56px;
  }

  .next-event-item__col:last-child {
    flex: 1 0 56px;
  }
}

.next-event-item__icon {
  background-color: #ffffff;
  height: 64px;
  width: 64px;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  border-radius: 14px;
}

@media (max-width: 992px) {
  .next-event-item__icon {
    height: 56px;
    width: 56px;
  }
}

.next-event-item__text {
  font-weight: 500;
  margin-left: 32px;
  white-space: nowrap;
}

@media (max-width: 992px) {
  .next-event-item__text {
    margin-left: 24px;
  }

  .next-event-item__text span {
    display: none;
  }
}

@media (max-width: 430px) {
  .next-event-item__text {
    max-width: 218px;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}

.next-event-item .orange1 {
  background-color: rgba(250, 123, 73, 0.08);
}

.next-event-item .orange2 {
  background-color: #FA7B49;
  text-align: center;
  color: white;
}

@media (max-width: 992px) {
  .next-event-item .orange2 {
    text-align: left;
    width: 100%;
  }
}

/* our-society */
.our-society__row {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  justify-content: space-between;
}

.link-spec {
  color: blue !important;
}

.our-society .container {
  position: relative;
}

.out-society-x {
  position: absolute;
  bottom: -19px;
  right: 400px;
}

.our-society__col {
  flex: 0 0 445px;
}

.our-society__col:last-child {
  flex: 0 0 374px;
}

@media (max-width: 992px) {
  .our-society__col {
    flex: 1 1 100%;
  }

  .our-society__col:last-child {
    display: none;
  }
}

.our-society__title {
  margin-top: 0;
}

@media (max-width: 992px) {
  .our-society__title {
    margin-top: 0;
  }
}

.our-society__p {
  margin-bottom: 16px;
}

.our-society__p:last-child {
  margin-bottom: 48px;
}

@media (max-width: 992px) {
  .our-society__p {
    margin-bottom: 12px;
  }

  .our-society__p:last-child {
    margin-bottom: 32px;
  }
}

.our-society__link {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
  font-weight: 600;
  color: #FA7B49 !important;
}

@media (max-width: 767px) {
  .our-society__link {
    font-size: calc(22px + 6.8 * ((100vw - 360px) / 1140));
    line-height: calc(32px + 13.6 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .our-society__link {
    font-size: calc(22px + 4 * (100vw / 1140));
    line-height: calc(32px + 8 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .our-society__link {
    font-size: 26px;
    line-height: 40px;
  }
}

.our-society__link svg {
  margin-left: 24px;
}

@media (max-width: 992px) {
  .our-society__link svg {
    margin-left: 20px;
    height: 28px;
    width: 28px;
  }
}

.our-society__img {
  position: relative;
}

.our-society__img img {
  width: 100%;
  position: relative;
  z-index: 1;
}

.our-society__shadow {
  display: block;
  width: 200px;
  height: 200px;
  background-color: #FA7B49;
  border-radius: 50%;
  position: absolute;
  right: 0;
  bottom: -40px;
  filter: blur(150px);
  z-index: -1;
}

/* persons */
.persons {
  position: relative;
}

.persons .span3 {
  position: relative;
}

.persons .span3:after {
  content: url("./img/persons/triangle.svg");
  display: block;
  position: absolute;
  left: 32px;
  top: -56px;
  z-index: 1;
}

@media (max-width: 992px) {
  .persons .span3:after {
    left: -5px;
  }
}

.persons__body {
  background-color: #F8F8FB;
  border-radius: 16px;
  padding: 72px 0 88px;
  position: relative;
}

@media (max-width: 992px) {
  .persons__body {
    padding: 48px 0;
  }
}

.persons__body .span4 {
  position: absolute;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  z-index: 1;
  bottom: -10px;
  left: 60%;
  width: 20px;
  height: 20px;
}

.persons__body .span4:before,
.persons__body .span4:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 4px;
  background-color: #FA7B49;
  display: block;
}

.persons__body .span4:before {
  transform: rotate(45deg);
}

.persons__body .span4:after {
  transform: rotate(-45deg);
}

.persons__shadow {
  display: block;
  width: 320px;
  height: 320px;
  background-color: #FA7B49;
  border-radius: 50%;
  position: absolute;
  left: 0;
  bottom: -40px;
  filter: blur(180px);
  z-index: -1;
}

.persons__title {
  margin-bottom: 80px;
}

@media (max-width: 992px) {
  .persons__title {
    margin-bottom: 48px;
  }
}

.persons__items {
  max-height: 400px;
  overflow-y: hidden;
  margin: 0 -24px;
  transition: ease all 0.6s;
}

.persons__items.active {
  max-height: 1000px;
}

@media (max-width: 992px) {
  .persons__items {
    max-height: 500px;
  }
}

.persons__btn {
  cursor: pointer;
  margin: 24px 0;
  color: #7662E2;
  font-weight: 600;
  position: relative;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
  width: fit-content;
}

.persons__btn span {
  margin-left: 20px;
  width: 32px;
  height: 32px;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  align-items: center;
}

.persons__btn span:before,
.persons__btn span:after {
  position: absolute;
  width: 10px;
  height: 2px;
  background-color: #7662E2;
  content: '';
  transition: ease all 0.3s;
}

.persons__btn span:before {
  transform: translateX(35%) rotate(-40deg);
}

.persons__btn span:after {
  transform: translateX(-35%) rotate(40deg);
}

.persons__btn.active span:before {
  transform: translateX(35%) rotate(40deg);
}

.persons__btn.active span:after {
  transform: translateX(-35%) rotate(-40deg);
}

.person__body {
  position: relative;
  padding: 24px 0;
}

@media (max-width: 992px) {
  .person__body {
    padding: 20px 0;
  }
}

.person__body:after {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #2B2D41;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  opacity: 8%;
}

.person__row {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  padding: 0 24px;
}

@media (max-width: 992px) {
  .person__row {
    padding: 0 20px;
  }
}

.person__group {
  flex: 1 0 80%;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
}

@media (max-width: 992px) {
  .person__group {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.person__name {
  flex: 0 0 40%;
}

@media (max-width: 992px) {
  .person__name {
    flex: 1 1 100%;
  }
}

.person__position {
  flex: 1 0 auto;
  opacity: 40%;
}

@media (max-width: 992px) {
  .person__position {
    flex: 1 1 100%;
  }
}

.person__link {
  flex: 0 1 auto;
  position: relative;
  width: fit-content;
  height: fit-content;
}

/* key-value */
.key-value__subtitle {
  margin-bottom: 80px;
}

@media (max-width: 992px) {
  .key-value__subtitle {
    margin-bottom: 48px;
  }
}

.key-value__row {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  margin: 0 -24px;
}

@media (max-width: 992px) {
  .key-value__row {
    margin: 0 -15px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.key-value__col {
  flex: 0 0 448px;
  padding: 0 24px;
}

.key-value__col:last-child {
  flex: 1 1 auto;
}

@media (max-width: 992px) {
  .key-value__col {
    flex: 1 1 100%;
    padding: 0;
    margin-bottom: 8px;
  }

  .key-value__col:last-child {
    flex: 1 1 100%;
  }
}

.kv-item__body {
  padding-top: 32px;
  padding-bottom: 38px;
  position: relative;
}


/* Собственно сам слайдер */
.slider {
  max-width: 100%;
  position: relative;
  margin-bottom: 15px;
}

/* Картинка мастабируется по отношению к родительскому элементу */
.slider .item img {
  object-fit: cover;
  width: 100%;
  border: none !important;
  box-shadow: none !important;
}

/* Кнопки вперед и назад */
.slider .prev,
.slider .next {
  cursor: pointer;
  position: absolute;
  top: 0;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

.slider .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* При наведении на кнопки добавляем фон кнопок */
.slider .prev:hover,
.slider .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Заголовок слайда */
.slideText {
  position: absolute;
  color: #fff;
  font-size: 35px;
  /* Выравнивание текста по горизонтали и по вертикали*/
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  /* Тень*/
  text-shadow: 1px 1px 1px #000, 0 0 1em #000;
}

/* Кружочки */
.slider-dots {
  margin-top: 24px;
  text-align: center;
}

.slider__image {
  width: 104px !important;
  height: 104px;
  background: #D9D9D9;
  border-radius: 24px;
  margin-right: 32px;
  border: 1px solid rgba(255, 255, 255, 0);
}

.slider__list {
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.slider__item {
  width: calc((100% - (54px * 1)) / 2) !important;
  display: flex;
  margin-bottom: 40px;
}

.slider__name {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 32px;
  color: #2B2D41;
  margin-bottom: 14px;
}

.slider__name-descr {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #9596A0;
}

.slider__item-margin {
  margin-right: 54px;
}

.next-event-item__body {
  padding-right: 0;
}

.next-event-item {
  max-width: 450px;
}

/* .next-event__col {
  padding-left: 28px;
} */

.next-event-item__text {
  margin-left: 0;
}

.span2-dop {
  right: 140px !important;
}

.our-society .container {
  padding-top: 88px;
  background: #F8F8FB;
  border-radius: 16px;
  padding: 80px 90px;
  margin-right: 25px;
  margin-left: 25px;
  max-width: 1100px;
}

.our-society__shadow {
  display: block;
  width: 320px;
  height: 320px;
  background-color: #FA7B49;
  border-radius: 50%;
  position: absolute;
  left: -100px;
  bottom: -100px;
  filter: blur(150px);
  z-index: -1;
}

.posit-spec {
  position: relative;
}

.connection__container {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
}

.connection__image {
  margin-right: 32px;
  height: 104px;
}

.connection__item {
  margin-right: 20px;
}

.span-dop1 {
  position: absolute;
  bottom: 0;
  right: 50%;
}

.span-dop2 {
  right: 45px !important;
}

.footer__logo {
  margin-right: 143px;
}

.connection-name {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 32px;
  color: #2B2D41;
}

.connection__list {
  margin-top: 20px;
}

.connection__list {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
}

.connection__right {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
}

.connection__left {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  margin-right: 95px;
}

.slider-dots_item {
  cursor: pointer;
  height: 12px;
  width: 12px;
  margin: 0 2px;
  border: 1px solid #ddd;
  /* background-color: ; */
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dots-first {
  margin-left: 108px;
}

.dots-last {
  margin-right: 108px;
}

.prev {
  position: relative;
  bottom: -26px;
}

.spec-title_slider {
  margin-bottom: 64px;
}

.next {
  position: relative;
  bottom: -26px;
}

.actives,
.slider-dots_item:hover {
  border: 1px solid rgba(250, 123, 73, 1);
}

/* Анимация слайдов */
.slider .item {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: .4
  }

  to {
    opacity: 1
  }
}

@keyframes fade {
  from {
    opacity: .4
  }

  to {
    opacity: 1
  }
}


.kv-item__ul {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.kv-item__li {
  width: 50%;
}

.kv-item__body.item1 {
  border-style: solid;
  border-color: rgba(69, 78, 165, 0.04);
  border-top-width: 8px;
  border-bottom-width: 8px;
}

@media (max-width: 992px) {
  .kv-item__body.item1 {
    border-bottom-width: 0;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.kv-item__body.item2 {
  border: 8px solid rgba(250, 123, 73, 0.06);
  border-radius: 16px;
  padding-left: 48px;
  padding-right: 48px;
}

@media (max-width: 992px) {
  .kv-item__body.item2 {
    border: 4px solid rgba(250, 123, 73, 0.06);
    padding-left: 27px;
    padding-right: 27px;
  }
}

.kv-item__body .span1,
.kv-item__body .span2 {
  position: absolute;
  top: 40%;
  right: -14px;
  width: 12px;
  height: 12px;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  z-index: 1;
}

@media (max-width: 992px) {

  .kv-item__body .span1,
  .kv-item__body .span2 {
    right: -8px;
  }
}

.kv-item__body .span1:before,
.kv-item__body .span2:before,
.kv-item__body .span1:after,
.kv-item__body .span2:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 3px;
  background-color: #FA7B49;
  display: block;
}

.kv-item__body .span1:before,
.kv-item__body .span2:before {
  transform: rotate(45deg);
}

.kv-item__body .span1:after,
.kv-item__body .span2:after {
  transform: rotate(-45deg);
}

.kv-item__body .span2 {
  top: -18px;
  right: 25%;
  width: 20px;
  height: 20px;
}

@media (max-width: 992px) {
  .kv-item__body .span2 {
    top: -14px;
    right: 25%;
  }
}

.kv-item__body .span2:before,
.kv-item__body .span2:after {
  height: 4px;
}

.kv-item__body .span2:before {
  transform: translateX(-50%) rotate(45deg);
}

.kv-item__body .span2:after {
  transform: translateX(-50%) rotate(-45deg);
}

.kv-item__title {
  font-weight: 600;
  margin-bottom: 24px;
}

@media (max-width: 767px) {
  .kv-item__title {
    font-size: calc(22px + 6.8 * ((100vw - 360px) / 1140));
    line-height: calc(32px + 13.6 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .kv-item__title {
    font-size: calc(22px + 4 * (100vw / 1140));
    line-height: calc(32px + 8 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .kv-item__title {
    font-size: 26px;
    line-height: 40px;
  }
}

@media (max-width: 992px) {
  .kv-item__title {
    margin-bottom: 20px;
  }
}

.kv-item__li {
  position: relative;
  padding-left: 20px;
}

@media (max-width: 767px) {
  .kv-item__li {
    font-size: calc(16px + 3.4 * ((100vw - 360px) / 1140));
    line-height: calc(24px + 13.6 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .kv-item__li {
    font-size: calc(16px + 2 * (100vw / 1140));
    line-height: calc(24px + 8 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .kv-item__li {
    font-size: 18px;
    line-height: 32px;
  }
}

.kv-item__li:not(:last-child) {
  margin-bottom: 16px;
}

@media (max-width: 992px) {
  .kv-item__li:not(:last-child) {
    margin-bottom: 12px;
  }
}

.kv-item__li:before {
  content: '';
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #fa7b49;
  display: block;
  left: 0;
  top: 14px;
  position: absolute;
}

/* form-panel */
.form-panel__body {
  background-color: #fa7b49;
  border-radius: 16px;
  padding: 48px 56px 64px;
  color: #ffffff;
  position: relative;
}

@media (max-width: 992px) {
  .form-panel__body {
    padding: 40px 0 48px;
  }
}

.form-panel__body:before {
  content: url("./img/form/mask.svg");
  position: absolute;
  bottom: -128px;
  right: -40px;
}

@media (max-width: 992px) {
  .form-panel__body:before {
    bottom: -64px;
    right: -40px;
    width: 220px;
    height: 220px;
  }
}

.form-panel__text {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .form-panel__text {
    font-size: calc(22px + 6.8 * ((100vw - 360px) / 1140));
    line-height: calc(32px + 13.6 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .form-panel__text {
    font-size: calc(22px + 4 * (100vw / 1140));
    line-height: calc(32px + 8 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .form-panel__text {
    font-size: 26px;
    line-height: 40px;
  }
}

.form__body {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  margin: 0 -15px;
}

@media (max-width: 992px) {
  .form__body {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.form__group {
  padding: 0 15px;
  position: relative;
  flex: 1 1 auto;
}

.form__group:first-child {
  flex: 0 1 350px;
}

.form__group:last-child {
  flex: 0 1 auto;
}

@media (max-width: 992px) {
  .form__group {
    flex: 1 1 100%;
    margin-bottom: 28px;
  }

  .form__group:first-child {
    flex: 1 1 100%;
  }

  .form__group:last-child {
    flex: 1 1 100%;
    margin-bottom: 0;
  }
}

.form__input {
  border-radius: 8px;
  border: 2px solid rgba(255, 255, 255, 0.2);
  background-color: #fa7b49;
  width: 100%;
  height: 56px;
  padding: 0 24px;
}

@media (max-width: 767px) {
  .form__input {
    font-size: calc(16px + 3.4 * ((100vw - 360px) / 1140));
    line-height: calc(24px + 13.6 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .form__input {
    font-size: calc(16px + 2 * (100vw / 1140));
    line-height: calc(24px + 8 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .form__input {
    font-size: 18px;
    line-height: 32px;
  }
}

@media (max-width: 992px) {
  .form__input {
    height: 52px;
  }
}

.form__input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

.form__input:-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

.form__input::-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

.form__input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

.form__label {
  background-color: #fa7b49;
  position: absolute;
  z-index: 1;
  padding: 0 12px;
  font-size: 12px;
  top: 0;
  left: 30px;
  transform: translateY(-55%);
  font-weight: 500;
}

.next-event__title {
  position: relative;
}

.next-event__descr {
  margin-bottom: 48px;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  color: #2B2D41;
}

.next-event-container-seti {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
}

.next-event-seti {
  background: rgba(118, 98, 226, 0.08);
  border-radius: 16px;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  margin-right: 56px;
}

.header__lang-cont {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
  margin-right: 15px;
}

.lang-name {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 14px;
  text-align: right;
  color: #FFFFFF;
  /* -webkit-display: flex; -ms-display: flex; display: flex;
  flex-direction: column;
  align-self: center; */
  margin-right: 14px;
}

.header__lang-icon {
  position: relative;
  top: 7px;
  margin-right: 0px;
  filter: drop-shadow(1px 4px 12px rgba(43, 45, 65, 0.4));
  border-radius: 1px;
}

.spec-rus {
  margin-right: 12px;
}

.header__lang-icon img {
  width: 20px;
  height: 14px;
}

.next-event-right {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 32px;
  color: #2B2D41;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  flex-direction: column;
  align-self: center;
  padding-right: 40px;
}

.next-event-left {
  margin-right: 36px;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  flex-direction: column;
  align-self: center;
}

.next-event__images {
  position: absolute;
  top: -60px;
  right: 150px;
  z-index: -100;
}

.form__btn {
  color: #fa7b49;
  background-color: #ffffff;
  border-radius: 8px;
  height: 56px;
  width: 160px;
  font-weight: 600;
}

.en-version {
  right: 55%;
}

@media (max-width: 992px) {
  .form__btn {
    height: 52px;
  }
}

@media (max-width: 767px) {
  .form__btn {
    font-size: calc(16px + 3.4 * ((100vw - 360px) / 1140));
    line-height: calc(24px + 13.6 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .form__btn {
    font-size: calc(16px + 2 * (100vw / 1140));
    line-height: calc(24px + 8 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .form__btn {
    font-size: 18px;
    line-height: 32px;
  }
}

/* fag */
.fag__subtitle {
  margin-bottom: 80px;
}

@media (max-width: 767px) {
  .fag__subtitle {
    font-size: calc(18px + 3.4 * ((100vw - 360px) / 1140));
    line-height: calc(28px + 6.8 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .fag__subtitle {
    font-size: calc(18px + 2 * (100vw / 1140));
    line-height: calc(28px + 4 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .fag__subtitle {
    font-size: 20px;
    line-height: 32px;
  }
}

@media (max-width: 992px) {
  .fag__subtitle {
    margin-bottom: 28px;
  }
}

.fag-item__body {
  padding: 0 24px;
  position: relative;
  margin: 0 -24px;
}

.fag-item__body:after {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #2B2D41;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  opacity: 8%;
}

.fag-item__question {
  font-weight: 500;
  padding: 24px 30px 24px 0;
  position: relative;
  width: 100%;
  cursor: pointer;
  transition: ease all 0.3s;
}

@media (max-width: 767px) {
  .fag-item__question {
    font-size: calc(18px + 3.4 * ((100vw - 360px) / 1140));
    line-height: calc(28px + 6.8 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .fag-item__question {
    font-size: calc(18px + 2 * (100vw / 1140));
    line-height: calc(28px + 4 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .fag-item__question {
    font-size: 20px;
    line-height: 32px;
  }
}

@media (max-width: 992px) {
  .fag-item__question {
    padding: 20px 30px 20px 0;
  }
}

.fag-item__question:before,
.fag-item__question:after {
  content: '';
  background-color: #fa7b49;
  display: block;
  position: absolute;
  top: 50%;
  transition: ease all 0.3s;
}

.fag-item__question:before {
  width: 24px;
  height: 2px;
  right: 0;
  transform: translateY(-50%);
}

@media (max-width: 992px) {
  .fag-item__question:before {
    width: 20px;
  }
}

.fag-item__question:after {
  width: 2px;
  height: 24px;
  right: 11px;
  transform: translateY(-50%);
}

@media (max-width: 992px) {
  .fag-item__question:after {
    height: 20px;
    right: 9px;
  }
}

.fag-item__question.active:after {
  transition: ease all 0.3s;
  transform: translateY(-50%) scale(0);
}

.fag-item__answer {
  padding-bottom: 24px;
  display: none;
}

.fag-item__text {
  opacity: 50%;
}

@media (max-width: 767px) {
  .fag-item__text {
    font-size: calc(16px + 3.4 * ((100vw - 360px) / 1140));
    line-height: calc(24px + 13.6 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .fag-item__text {
    font-size: calc(16px + 2 * (100vw / 1140));
    line-height: calc(24px + 8 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .fag-item__text {
    font-size: 18px;
    line-height: 32px;
  }
}

.fag-item__text:not(:last-child) {
  margin-bottom: 10px;
}

/* footer */
.footer__body {
  position: relative;
  background: rgba(69, 78, 165, 0.04);
  padding: 56px 0 48px;
  border-radius: 100px 100px 0 0;
  line-height: 28px;
}

@media (max-width: 767px) {
  .footer__body {
    font-size: calc(16px + 3.4 * ((100vw - 360px) / 1140));
    line-height: calc(24px + 13.6 * ((100vw - 360px) / 1140));
  }
}

@media (min-width: 767px) {
  .footer__body {
    font-size: calc(16px + 2 * (100vw / 1140));
    line-height: calc(24px + 8 * (100vw / 1140));
  }
}

@media (min-width: 1140px) {
  .footer__body {
    font-size: 18px;
    line-height: 32px;
  }
}

@media (max-width: 992px) {
  .footer__body {
    padding: 32px 0 28px;
    border-radius: 50px 50px 0 0;
  }
}

.footer__body .span {
  position: absolute;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  z-index: 1;
  top: -10px;
  left: 24%;
  width: 20px;
  height: 20px;
}

.footer__body .span:before,
.footer__body .span:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 4px;
  background-color: #FA7B49;
  display: block;
}

.footer__body .span:before {
  transform: rotate(45deg);
}

.footer__body .span:after {
  transform: rotate(-45deg);
}

.footer__row {
  opacity: 40%;
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.fon-ru-en {
  opacity: 0.5;
}

.fon-en-ru {
  opacity: 0.5;
}

@media (max-width: 992px) {
  .footer__row {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.footer__logo {
  font-family: 'Poppins', sans-serif;
  font-weight: 800;
  font-size: 24px;
  line-height: 40px;
}

@media (max-width: 992px) {
  .footer__logo {
    flex: 1 1 100%;
    margin-bottom: 20px;
  }
}

.footer__politic a {
  color: #2B2D41 !important;
}

@media (max-width: 992px) {
  .footer__politic {
    flex: 1 1 45%;
    margin-bottom: 16px;
  }
}

.footer__politic2 a {
  color: #2B2D41 !important;
}

@media (max-width: 992px) {
  .footer__politic2 {
    flex: 0 1 auto;
    margin-bottom: 16px;
  }
}

@media (max-width: 992px) {
  .footer__text {
    flex: 1 1 100%;
  }
}

/*# sourceMappingURL=style.css.map */

@media (min-width: 360px) and (max-width: 1119px) {
  .next-event-item__text {
    padding-left: 24px;
  }

  .header {
    min-height: 424px;
  }

  .header__fon {
    min-height: 424px;
    min-width: 360px;
    max-height: 424px;
    max-width: 360px;
    background-image: url('img/header/fonmob.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }

  .next-event__images {
    position: absolute;
    right: -80px;
    top: 0px;
  }

  .our-society .container {
    padding: 0 15px 48px 15px;
  }

  .kv-item__li {
    width: 100%;
  }

  .slider__item {
    width: 100% !important;
  }
}

.next-event-item__text {
  padding-right: 28px;
}

.next-event-item__text {
  max-width: 270px;
}

.next-event-item__col {
  max-width: 100% !important;
}

.next-event__images {
}

.next-event-container-seti {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.next-event-seti {
  margin-bottom: 12px;
}

.next-event__descr {
  margin-bottom: 32px;
}

.our-society .container {
  margin: 0 auto;
}

.our-society__title {
  font-size: 40px;
  line-height: 56px;
  white-space: nowrap;
}

.out-society-x {
  bottom: -17px;
  left: 78%;
}

.slider__item {
  width: 100%;
}

.slider__image {
  width: 90px;
  height: 90px;
}

.slider__name {
  font-size: 18px;
  line-height: 28px;
}

.slider__name-descr {
  margin-top: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  line-height: 24px;
  max-height: 48px;
  width: 212px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* limit to 2 lines */
}

.dots-first {
  margin-left: 63px;
}


.slider-dots {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  margin-top: 0;
}

.slider-dots_item {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  flex-direction: column;
  align-self: center;
  width: 8px;
  height: 8px;
}

.slider-dots_item:not(:last-child) {
  margin-right: 16px;
}

.dots-last {
  margin-right: 63px !important;
}

.prev {
  bottom: 0;
}

.next {
  bottom: 0;
}

.prev svg {
  width: 56px;
  height: 56px;
}

.next svg {
  width: 56px;
  height: 56px;
}

.connection__container {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.connection-name {
  font-size: 18px;
  line-height: 28px;
}

.connection__list {
  margin-top: 15px;
}

.connection__image {
  width: 90px;
  height: 90px;
  margin-right: 28px;
}

.connection__link svg {
  width: 44px;
  height: 44px;
}

.connection__left {
  margin-right: 94px;
  margin-bottom: 24px;
}

.span-dop1 {
  right: 55%;
  bottom: -18px;
}

.footer__body .span {
  left: 30%;
  width: 16px;
  height: 16px;
}

/* .en-version {
  top: -35px;
  right: -40px;
} */

